package com.tmerclub.cloud.systemtest.data.order;

import com.tmerclub.cloud.order.dto.app.OrderRefundDeliveryDTO;

/**
 * @author Tu
 */
public class OrderRefundDeliveryDtoData {
    public static OrderRefundDeliveryDTO getOrderRefundDeliveryDTO(Long refundId){
        OrderRefundDeliveryDTO orderRefundDeliveryDTO = new OrderRefundDeliveryDTO();
        orderRefundDeliveryDTO.setRefundId(refundId);
        orderRefundDeliveryDTO.setDeliveryCompanyId(60L);
        orderRefundDeliveryDTO.setDeliveryName("申通快递");
        orderRefundDeliveryDTO.setDeliveryNo("123123123123");

        orderRefundDeliveryDTO.setImgs("");
        orderRefundDeliveryDTO.setMobile("13333333333");
        orderRefundDeliveryDTO.setSenderRemarks("自动化测试");
        return orderRefundDeliveryDTO;
    }
}
